# GNOME_Magnifier_Point_type Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
CORBA_long | x
CORBA_long | y

## Detailed Description

Definition at line 610 of file GNOME_Magnifier.h.

## Field Documentation

CORBA_long GNOME_Magnifier_Point_type::x

Definition at line 611 of file GNOME_Magnifier.h.

Referenced by impl_dbus_magnifier_get_cursor_hotspot(), impl_dbus_magnifier_set_cursor_hotspot(), magnifier_init(), magnifier_set_cursor_from_pixbuf(), magnifier_transform_cursor(), zoom_region_cursor_rect(), zoom_region_paint_crosswire_cursor(), and zoom_region_paint_cursor().

CORBA_long GNOME_Magnifier_Point_type::y

Definition at line 612 of file GNOME_Magnifier.h.

Referenced by impl_dbus_magnifier_get_cursor_hotspot(), impl_dbus_magnifier_set_cursor_hotspot(), magnifier_init(), magnifier_set_cursor_from_pixbuf(), magnifier_transform_cursor(), zoom_region_cursor_rect(), zoom_region_paint_crosswire_cursor(), and zoom_region_paint_cursor().

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h